
.video {
    background: none;
} 

/* Makes the OPTIONS button not blue. */
.mySchedule #calOptions {
    background-color: #085856;
}

/*  Hides the Reachforce Field from reg path */
#profileItem_50106_tr, #profileItem_50107_tr, #profileItem_50108_tr {
display: none;
}

#paymentInstruct {
    float:left !important;
    font-family:DINPro-Regular, DINPro, Arial,"trebuchet ms", sans-serif;
}

#regCodeRegistration .formRow {
    padding: 0px;
}

/* ******************************************************************************************************************************** */
/*  This will allow the front -end portion of PROS-21167782 to be hidden while the event managers can see the color coding in admin */
/* ******************************************************************************************************************************** */
.bodyConnectMain .fc-event-vert .fc-event-time {
    white-space: nowrap;
    font-size: 10px;
    background-color: #004932;
}
 
/* ********************************************************* */
/*  This will make all the search.ww results stay unbolded.  */
/* ********************************************************* */
#searchResult strong, #searchResult b {
  font-weight: normal;
}



/* ****************************************************************************** */
/*  Fix the spacing of our exhibitor logos on connecet because they are so small. */
/* ****************************************************************************** */
.showImageCol .imageColumn {
    width: 20%;
}

.exhibitorRow .description {
    width: 375px;
}

.resultRow .imageColumn>img {
    max-width: 130px;
}
/* ********************************************************* */



.bodyConnectMain .calendar .conferenceEvent, .calendar .conferenceEvent .fc-event-skin, .calendar .scheduled, .calendar .scheduled .fc-event-skin, .calendar .meeting, .calendar .meeting .fc-event-skin {
    background-color: #004832 !important;
    border-color: #004932 !important;
    border-width: 1px;
    color: white !important
    }

.bodyConnectMain #scheduleLegend {
  display: none;
}
/* **************************************************************************************************************************** */
/* **************************************************************************************************************************** */
/* **************************************************************************************************************************** */

/* **************************************************************************************************************************** */
/* ********  Allows poster Presenter IMAGES in the abstract to disappear on search.ww but show on the pop-up ****************** */
/* **************************************************************************************************************************** */

.detailColumnInformation .abstract img {
    display: none;
}


/*  Portal Edits */
/*  remove Event Name and dates from Portal */
.portalTemplate #eventInfo #eventName {
display: none;
 
}


/*  SRC Edits */
.taskList .name {
font-size: 14px;
}

.taskList .note {
font-size: 12px;
color: #515151;
}


/* CFP CSS Edits  */
#cfpThankYouEdit .formRow {
padding: 0px;
}

#cfpThankYouButton {
  float: left;
}

#cfpHome .formButtonRow {
    display: none;
}

#cfpHomeSubmitted {
  margin: 0px;
}

#thankYouButtonList {
    float: left!important;
    padding:  0px;
}


/* makes our Privacy Policy link NVIDIA green and not IBM blue.   */
.sec-footer a {
    color: #75b800 !important;
}

/* Edits to the Privacy Policy Link only on the Portal to correct Privacy Policy on confirmation page print of Portal. */

.portalTemplate .sec-footer {
   display: none;
}
.popup .sec-footer {
   display: none;
}

/* Exhibitor CSS Edits  */

/* Edits to resolve SEC-47162 */
.bodyExhibitorMain #templateContent {
    min-height: 475px;
}

/* Edits to the left hand nav, keeping it green and white text */
.bodyExhibitorMain #templateNav ul li a {
    background-color: #004c4d !important;
    color: white;
    line-height: 36px;
    padding: 0 10px;
    text-decoration: none;
    background-image: linear-gradient(to bottom, #085856, #085856);
}
.bodyExhibitorMain #templateNav ul li a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #004c4d !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false',startColorstr='#0099cc', endColorstr='#0088bb', GradientType=0);
}
.bodyExhibitorMain #templateNav ul li a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #085856;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#085856), to(#085856));
    background-image: -webkit-linear-gradient(top, #085856, #085856);
    background-image: linear-gradient(to bottom, #004832, #004832);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false',startColorstr='#0099cc', endColorstr='#0088bb', GradientType=0);
}
#templateNav ul li a {
    margin: 0;
    display: block;
    line-height: 36px;
    padding: 0 10px;
    color: #76b800;
    text-decoration: none;
}
#templateNav ul li a:hover {
    text-decoration: none;
}
.bodyContentMain .support {
    display: none;
}
.bodyContentMain .ui-state-default,
.bodyContentMain .ui-widget-content .ui-state-default,
.bodyContentMain .ui-widget-header .ui-state-default {
    border: 1px solid #000;
    background: #085856;
    font-weight: normal;
    color: #fff;
}
.bodyConnectMain .ui-state-default .ui-icon {
    background-color: #085856;
}
#sessionTasks th,
#votingTasks th,
#participantTasks th,
#sessionTasks .formatColumnHeaderTd,
#votingTasks .formatColumnHeaderTd,
#participantTasks .formatColumnHeaderTd,
#fileTasks .formatColumnHeaderTd,
#fileTasks th,
#fileReviewTasks th,
#rejectedSessionList th {
    font-size: 11px;
    padding: 5px 0 5px 5px;
    border: none;
    opacity: 1;
    background-color: #085856;
}

/***** Connect CSS Edits *****/
@font-face {
    font-family: "DINPro";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DINWebPro.eot");
    -webkit-font-smoothing: antialiased;
}

/*@font-face {
    font-family: "DINPro";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DINWebPro.woff") format("woff");
    -webkit-font-smoothing: antialiased;
} */
#tabs .tasksRemaining {
    color: #fff;
}


#popupBody {
    background: url("https://www.onestopsystems.com/sites/default/files/styles/article_teaser/public/field/image/gtc.png?itok=3ISngA5o") no-repeat 1% 15px;
    background-size: auto 130px;
    margin-top: 160px;
}


#popupBody .bold {
    font-weight: bold;
    padding: 5px;
}
.bodyConnectMain * {
    font-family: DINPro, Arial, sans-serif; 
}
.bodyConnectMain .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #000000;
    background: #75b800;
    font-weight: normal;
    color: #fff;
}
.bodyConnectMain #additionalInfo .formRow label {
    padding-right: 0;
    padding-top: 0px;
    padding-right: 10px;
    width: 175px;
    font-size: 14px;
}
#leftCol {
    float: none;
    width: auto;
    padding-right: 2%;
    margin: 0 25px;
}
.thinWindow #rightCol fieldset {
    font-size: .9em !important;
    margin: 0 0 0 50px;
    width: 275px;
}
.sessionList .conferenceEvent .scheduleStatus,
.sessionList .scheduled .scheduleStatus {
    color: #004831;
}
#conflictDialog .title {
    font-size: 14px;
}
#ui-tooltip-0 .title {
    font-size: 10px;
}
.scheduleSession .ww-button-schedule,
.imageAdd .ww-button-schedule {
    background-color: #80af2e;
}
.imageRemove .ww-button-schedule {
    background-color: #80af2e;
    background-position: -5px -35px;
}
.ui-state-default .ui-icon {
    background-color: #80af2e;
}
.ui-state-hover {
    background-color: #80af2e;
}
.widgetList li {
    display: none;
}
.portalWidget h2 span.complete {
    color: #080;
    display: none;
}
.portalWidget h2 span.incomplete {
    color: #d00;
    display: none;
}
#sessionListTabs ul li a {
    opacity: 1;
}
#sessionListTabs ul li a:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    background-color: #5c7d23;
    color: #fff;
}
#sessionListTabs ul li.selected a {
    display: block;
    color: #fff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    position: relative;
    left: 1px;
    background-color: #004831;
    border: 5px black;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #000;
    background: #80af2e;
    font-weight: normal;
    color: #fff;
}
.ui-state-hover.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover {
    border: 1px solid #000;
    background: #80af2e;
    font-weight: normal;
    color: #fff;
}
.bodyConnectMain #searchForm .ks-active {
    border: 1px solid #75b800;
    background: #fffffc url("images/icon_search_active.png") no-repeat 5px 50%;
}
ul.sessionTimeList li {
    color: #333;
}
.boxed-filter .filter-list-scroll {
    float: none;
    border-bottom: 1px solid #eee;
    max-height: 510px;
}
.boxed-filter .filter-has-scroll {
    padding-right: 0;
}
.bodyConnectMain .detailHeader {
    min-height: 30px;
    height: auto;
}
.bodyConnectMain #leftCol h2 {
    margin: 0;
    color: #76b800;
    padding-left: 4px;
}
.bodyConnectMain h1,
.detailsWidget p {
    margin: 0;
    font-size: 18px;
    padding-left: 25px;
    color: #333;
}
.bodyConnectMain .detailsWidget .sessionName {
    display: block;
    font-size: 14px;
}
.bodyConnectMain .sessionTimes ul.sessionTimeList {
    padding: 0.2em 0 0.5em 0.8em;
    font-size: 14px;
}
.bodyConnectMain #templateContent .formRow input.ui-button {
    padding: 0 10px;
}
.bodyConnectMain h1, .title, .fontTitle, .fontHeader, #templateBody h1 {
    color: #004831;
    font-size: 24px;
    padding: 0 0 0 0;
    margin: 0;
    position: static;
    font-family: "DINPro", Arial, sans-serif; 
    font-weight: normal;

}
.boxed-filter .filter-scroll-icon .ui-icon {
    float: right;
    display: none;
}
.bodyConnectMain #templateHeader header {
    background: none;
}
#globalSearch {
    position: absolute;
    margin-top: 15%;
    margin-left: 72%;
    width: 310px;
}
.bodyConnectMain {
    background: #fff url("https://published-prd.lanyonevents.com/published/smartcloudconference.18169_2018f7b2/brandingFiles/images/40343") repeat-x top center fixed;
    background-size: contain;
    display: table;
    margin: auto;
}
.bodyConnectMain #templateMain {
    width: 1010px;
}
#globalSearch input.searchPhrase {
    padding: 0.2em 0;
    margin: 2% 0%;
}
.bodyConnectMain #templateContent {
    margin: 0 10px 0 0;
    padding: 15px 15px 15px 15px;
}
#navDropdown .downLink {
    background: #75b800;
    border-color: #75b800; 
}
.bodyConnectMain .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 1px solid #000;
    background: #75b800 !important; /* Allows the button to stay this color on :ACTIVE */
    font-weight: normal;
    color: #fff;
}
.bodyConnectMain .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #000;
    background: #085856;
    font-weight: normal;
    color: #fff;
}
.bodyConnectMain .ui-widget-content .ui-state-focus {
    background: #004831;
    border-color: #004831;
}
.bodyConnectMain #templateHeader ul a {
    font-size: 14px;
    color: #fff;
}
.bodyConnectMain #templateHeader ul li.headNavItem,
.bodyConnectMain #templateHeader ul li.headNavItem a {
    color: #fff;
    font-size: 16px;
}
/* Dropdown Menu */
.bodyConnectMain #templateHeader li.headNavItem ul li a {
    color: #000;
}
.ui-widget-content a {
    color: #000;
}
#globalSearch input.searchSubmit {
    background: #004831;
    border-color: #000;
}
#globalSearch {
    display: none;
}
#globalSearch div.phraseDiv {
    background: #fff;
    border: 1px solid #004831;
}
.bodyConnectMain .formRow {
    margin: 5px 0px;
    clear: both;
    padding: 0 0 0 0;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}
.bodyConnectMain .boxed-filter .filter-footer {
    background: transparent;
    display: none !important;
}
.bodyConnectMain .formRow label {
    margin-left: 0;
}
.boxed-filter label.filter-header {
    padding: 6px 5px 6px 8px;
    color: #fff;
}
body.popup #templateContent {
    height: 825px;
}
.bodyConnectMain #abstract p {
    font-size: 18px;
    color: #333;
}


.bodyConnectMain #abstract li {
    font-size: 18px;
    color: #333;
    list-style: disc;
    list-style-position: inside;
}


#editAccountForm .formRow label:first-child {
    text-align: left;
    background: none;
}
#editAccountForm .formInstruct {
    text-align: left;
    margin-left: 0;
    padding-left: 0;
}
/* Scrollbar fix */
.boxed-filter .filter-list-scroll {
  overflow-y: auto !important;
  overflow-x: hidden !important;
  max-height: 250px;
}
.calendar .interest, .calendar .interest .fc-event-skin {
    background-color: #000;
    border-color: #bbb;
    color: #fff;
    font-style: italic;
}
.scheduled .scheduleStatus, .conference .scheduleStatus {
    color: #75b800;
}
.listTable th {
    border-color: #000;
}
/************************  Public.css  ************************/

@import url("lanyon-blue-1.10/jquery-ui.min.css");
/*
@font-face {
    font-family: 'DINWebPro-light';
    src: url('fonts/DINWebPro-light.eot');
    src: url('fonts/DINWebPro-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/DINWebPro-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINWebPro-Medium';
    src: url('fonts/DINWebPro-Medium.eot');
    src: url('fonts/DINWebPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/DINWebPro-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINWebPro';
    src: url('fonts/DINWebPro.eot');
    src: url('fonts/DINWebPro.eot?#iefix') format('embedded-opentype'),
         url('fonts/DINWebPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*/
#templateBody {
    margin: 0;
    font-size: 12px;
    line-height: 18px;
    color: #333;
    background: #fff url("https://published-prd.lanyonevents.com/published/smartcloudconference.16388_gtcdc201/brandingFiles/images/39946") repeat-x top center fixed;
    background-size: contain;
}
#templateMain {
    width: 1010px;
    background-color: #fff;
}
#templateHeader {
    background: url("images/gtc-reg-banner.png") no-repeat 0 0;
    position: static;
}
#templateHeader .eventName {
    color: #fff;
    font-size: 16px;
    display: none !important;
}
#registerLink {
    display: none;
}
#templateNav {
    left: 0;
    width: 190px;
}
#templateNav .navTitle,
#templateNav h3 {
    color: #000;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0.5em 0 0.3em -10px;
    font-family: "DINPro", Arial, sans-serif;
    font-weight: normal;
}
#templateContent:after {
    height: 0;
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
}
#templateFooter {
    margin-left: 255px;
    clear: both;
}
#support dl dt {
    font-size: 8pt;
    color: #999;
    margin-right: 18px;
    float: right;
}
#support dl dd {
    display: block;
}
div#myportal_toolbar {
    margin-bottom: 10px;
}
.listTable th {
    border-color: #009ccb;
}
#photoViewer h1 {
    font-size: 9pt;
    font-weight: bold;
    color: #333;
    padding: 0;
    margin: 0;
}
h2,
.subtitle,
.fontSubtitle,
.fontPageHeader,
#templateBody h2 {
    color: #333;
    font-size: 1.2em;
    margin: 0;
    font-family: 'montserratbold', arial, sans-serif;
    font-weight: normal;
}
#templateNav ul li,
#templateNav dl dt,
#templateNav dl dd {
    list-style: none;
    display: inline;
}
#templateNav ol a,
#templateNav ul a,
#templateNav a {
    display: block;
    margin: 3px 0;
}
h1,
.title,
.fontTitle,
.fontHeader,
#templateBody h1 {
    color: #004831;
    margin: 0;
    position: static;
    font-family: "DINPro", Arial, sans-serif;
    font-weight: normal;
    padding-bottom: 10px;
}
#navAccountLink {
    background: transparent url("../../images/icon_account.png") no-repeat right 0;
    padding-right: 11px;
}
#navAccountLink:hover {
    background: transparent url("../../images/icon_account.png") no-repeat right 10px;
    padding-right: 11px;
}
#templateBody h2 {
    margin-top: 30px;
    clear: both;
    font-family: "DINPro", Arial, sans-serif; 
    font-weight: normal;
}
#templateBody h2:first-child {
    margin-top: 0;
    font-family: "DINPro", Arial, sans-serif;
    font-weight: normal;
    border-bottom: 1px solid #bcbcbc;
    font-size: 20px;
    text-transform: uppercase;
    color: #000;
}

#templateNav ol a,
#templateNav ul a,
a {
    text-decoration: none;
    color: #76b908;
}
#templateNav ol a:hover,
#templateNav ul a:hover,
a:hover {
    text-decoration: none;
}
form * {
    font-size: 1em;
}
#wwTextEditorLink a {
    position: fixed !important;
    position: absolute;
    padding: 6px 8px 6px 30px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomRight: 4px;
    -moz-border-radius-bottomleft: 4px;
}
.formRow label {
    text-transform: capitalize;
    font-size: 14px;
    color: #000;
}
#forgotPassword {
    color: #76b900;
    font-size: 12px;
}

ol#steps li {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    text-transform: uppercase;
}
#steps {
    background: none !important;
}
/********************** common.css ************************/
.portalTemplate #cmsPages h3 {
    display: none;
}
/********************** Global Styles ************************/
* {
    font-family: "DINPro", Arial, sans-serif;
}
/********************** Template Styles ************************/
#templateBody h1 {
    color: #999;
    font-size: xx-large;
    margin-top: 0;
    padding-top: 0;
    position: absolute;
    top: 25px;
    right: 20px;
    display: none;  /* Daniel added 10/21/2016 */
}
#templateBody h2 {
    color: #444;
    font-size: 18px;
    margin-top: 20px;
}
#templateBody h3 {
    font-size: medium;
    font-weight: normal;
    color: #000 !important;
    margin-bottom: 5px;
}
#templateBody h4 {
    font-size: 13px;
    font-weight: bold;
    color: #4d94c7;
    margin: 0;
    margin-bottom: 5px;
}
#templateHeader {
    width: 1010px;
    height: 175px !important;
    left: 50px;
    top: 0;
  box-shadow: none;
}


.bodyConnectMain #templateHeader {
    width: 1010px;
    height: 175px !important;
    left: 50px;
    top: 0;
    margin-top: 40px;
}
#templateHeader .addthis_toolbox {
    float: right;
    margin-top: 5px;
    margin-right: 25px;
}
#templateNav {
position: absolute; 
    left: 30px;
    padding: 10px 15px;
    border-right: 1px solid #eee;
    width: 170px;
    color: #444;
    min-height: 300px;
}
#templateNav ol div,
#templateNav ul div {
    font-size: small;
    margin-bottom: 10px;
}
#templateNav ol a,
#templateNav ul a {
    color: #76b908;
    text-decoration: none;
}
#templateNav ul li {
    list-style: square;
    margin-bottom: 10px;
}
#templateContent {
    padding: 10px;
    min-height: 300px;
}
#templateContent .resultsIframe {
    width: 100%;
    margin-top: 10px;
    border: 1px solid #ccc;
}
#templateFooter {
    font-size: x-small;
    margin-top: 10px;
    color: #777;
    margin-left: 15px
}
#templateFooter a {
    text-decoration: none;
    color: #777;
}
#templateIframe {
    position: absolute;
    top: -500px;
}
h3 div.floatLeft,
h3 div.floatRight {
    margin-top: 10px;
    color: #aaa;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 30px;
}
a {
    text-decoration: none;

}
a:hover {
    text-decoration: underline;
}

/********************** List Styles ************************/
.list {
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.list a {
    display: block;
    padding: 5px;
    border-bottom: 1px solid #ddd;
}
.list div.listRow {
    padding: 5px;
    border-bottom: 1px solid #ddd;
}
.list a:hover {
    text-decoration: none;
    background: #f6f6f6;
}
.list a div {
    font-size: xx-small;
    color: #444;
}
.formRow .formContent .listTable {
    max-width: 427px;
}
.listTable tbody td a div.error {
    color: #f79820;
}
#listBody {
    margin: 0;
    background: #fff;
}
#listBody h1 {
    position: static;
}

.listScroll {
    max-height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.listScroll a{
    display: block;
    border-bottom: 1px solid #ccc;
    background: transparent;
    padding: 0 10px;
    line-height: 30px;
    text-decoration: none;
    color: #5191cd;
}
.listScroll a:hover {
    background-color: #eee;
}
.formContent .listScroll .listItem,
.formRow .formOptionList label {
    max-width: 478px;
    overflow: hidden;
    text-overflow: ellipsis;
}

/********************** Form Styles ************************/
.formRow {
    margin: 5px 0;
    clear: both;
    padding: 4px 10px 4px 200px;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    *zoom: 1;
}
.formRow:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
}
.formParagraph {
    padding: 4px 0;
    font-size: 14px;
}
form .error {
    background: #fde7e7;
    border-color: #d99;
}
.formRow .formText,
.formRow .formContent {
    width: 100%;
    float: left;
    display: block;
}
.formRow .formInstruct {
    color: #76b900;
    font-size: 12px;
    margin-top: 3px;
    clear: both;
}
.formRow .formContent select {
    max-width: 100%;
}
.formRowButton {
    margin-top: 20px;
}
.formButtonAlone {
    margin-top: 10px;
}
fieldset {
    border: none;
    margin: 20px 0 10px 0;
}
body fieldset:first-child {
    margin-top: 0;
}
legend {
    color: #777;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    width: 100%;
}
.formRow .formText {
    padding-top: 3px;
}
.formRow label {
    width: 160px;
    display: block;
    text-align: right;
    padding-right: 20px;
    padding-top: 5px;
    font-weight: normal;
    color: #76b800;
    font-size: 11px;
    text-transform: uppercase;
    margin-left: -200px;
    float: left;
}
a {
    text-decoration: none;
    color: #76b800;
}
.formRow .formOther label {
    float: none;
    margin: 15px 0 5px 0;
    padding: 0;
    box-sizing: border-box;
    text-align: left;
}
.formRow .formOptionList label.formHasOther {
    overflow: visible;
}
.formRow .formHasOther .formOther label {
    width: auto;
    min-height: 0;
    color: #76b800;
}
.formRow .formHasOther .formOther input {
    position: static;
    margin-left: 0;
}
.error label {
    background: url("images/feedback_error.gif") 98% top no-repeat;
}
.success label {
    background: url("images/success.gif") 98% top no-repeat;
}
label.checkbox {
    margin-left: 220px;
    width: auto;
    text-align: left;
    font-weight: normal;
    color: #000;
}
.formOptionList label {
    float: left;
    font-weight: normal;
    width: 40%;
    text-align: left;
    margin: 0;
    text-transform: none;
    color: #444;
    position: relative;
    padding-left: 25px;
    min-height: 26px;
}
.formOptionList label input {
    position: static;
    margin-left: -20px;
}
.formScaleMatrix label {
    width: auto;
    float: left;
    clear: none;
    text-align: center;
    margin: 0;
    border-left-width: 0;
    padding: 0;
}
.formScaleMatrix label:first-child {
    border-left-width: 1px;
}
.formScaleMatrix label span.ui-widget-header {
    padding: 3px 10px;
    min-width: 30px;
    border: none;
}
.formButtonRow {
    padding: 2px;
    clear: both;
    background: #fff;
}
.formButtonRow button, 
.formButtonRow input {
    margin: 3px 0 3px 5px;
    text-transform: uppercase;
}
.formButtonRow .formInstruct {
    float: right;
    margin-top: -35px;
}
.formCheckBoxList label {
    float: none;
    padding-bottom: 0;
}
.formRadioList {
    float: left;
}
.formRadio {
    padding: 0 0 5px 0;
    text-align: left;
    width: auto;
    float: none;
}
.formEdit button {
    color: #444;
}
textarea {
    min-height: 60px;
}
textarea,
input[type=text],
input[type=password] {
    width: 100%;
}
button.textLink {
    background: transparent;
    padding: 0;
    margin: 0;
    border: none;
}
button.textLink span.ui-button-text {
    padding: 0;
}
button.textLink:hover {
    text-decoration: underline;
}
#loginContainer .formRow {
    padding: 5px 10px 5px 0;
}
#loginContainer label {
    position: static;
    display: inline;
    margin: 0;
    width: auto;
    text-align: left;
}

/********************** Text Editor Styles ************************/
div#text_editor {
    margin: 0 -5px;
    position: fixed !important;
    position: static;
    display: block;
    bottom: 60px;
    right: 0;
    padding: 10px 0;
    text-align: right;  
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
}
div#text_editor a {
    text-decoration: none;
    padding: 2px 20px 2px 30px;
    margin-right: 20px;
    margin-left: 20px;
    line-height: 20px;
    background-color: #eee;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
}
#hotelConfirmationDateList .listScroll {
    max-height: none;
    height: auto;
}
input.ui-button,ui-button-text {
    line-height: 30px;
    padding: 0 1em;
    text-transform: uppercase;
}
button.ui-button .ui-button-text {
    line-height: 18px;
    text-transform: uppercase;
}
.wwPopupCal,.wwPopupTime,.clock_time {
    max-width: 200px;
}
.ui-datepicker-trigger {
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -3px;
    cursor: pointer;
}

/***** Main.css *****/
@import url(form.css);
@import url(widgets.css);

/*** Steps Styles ***/
#steps {
    background: silver;
    font-size: 8pt;
    padding: 0;
    margin: 0;
    padding: 2px;
    margin-bottom: 1.5em;
    list-style-type: none;
    *zoom: 1;
}
#steps:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
#steps li {
    background: #ddd;
    color: #666;
    display: block;
    padding: 3px 6px;
    width: 65px;
    float: left;
    margin: 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#steps .active {
    background: #fff url("../images/steps_arrow.gif") 95% center no-repeat;
    font-weight: bold;
}
#steps span {
    font-size: .8em;
    display: none;
}
#steps em {
    display: block;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
}
body.noScroll {
    overflow: hidden;
}
.hide {
    display: none;
}
.show {
    display: block;
}
.disabledAction {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

/*** sidebar ***/
#support dl dd {
    padding: 0;
    margin: 0;
    margin-bottom: .5em;
}

/*** Photo upload styles ***/
#photoInput {
  font-size: 1em;
}
#photoPreviewFull {
    float: left;
    margin-right: 20px;
    text-align: center;
    position: relative;
    width: 260px;
}
#photoFull {
    height: 300px;
    width: 300px;
    background-size: 300px auto;
    margin: 10px 0;
    background-repeat: no-repeat;
    background-position: center top;
}
#myAccountRegStatus #photoFull {
    width: 100px;
    height: 100px;
    background-size: 100px auto;
    float: right;
}
#myAccountRegStatus #photoFull {
    width: 100px;
    height: 100px;
    background-size: 100px auto;
    background-repeat: no-repeat;
    background-position: center top;
    float: right;
}
#myAccountRegStatus button {
    float: left;
    margin-right: 10px;
}

@media screen and (max-width: 700px) and (min-width: 100px) {
    #myAccountRegStatus #photoFull {
        float: none;
        margin-top: 10px;
    }
    #myAccountRegStatus button {
        float: none;
    }
}

#myAccountRegStatus #photoFull {
    width: 100px;
    height: 100px;
    background-size: 100px auto;
    background-repeat: no-repeat;
    background-position: center top;
    float: right;
}
#myAccountRegStatus button {
    float: left;
    margin-right: 10px;
}

@media screen and (max-width: 700px) and (min-width: 100px) {
    #myAccountRegStatus #photoFull {
        float: none;
        margin-top: 10px;
    }
    #myAccountRegStatus button {
        float: none;
    }
}

.photo {
    border: 1px solid #ccc;
    background-repeat: no-repeat;
    background-position: center center;
}
.photoPreviewImages {
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
    *zoom: 1;
}
.photoPreviewImages:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.photoPreviewImages li {
    float: left;
    margin-right: 10px;
}
#cvv2Image {
    position: absolute;
    display: none;
}
.pageFooter {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}
.pageFooter table {
    border-collapse: collapse; 
}
.pageFooter table tbody {
    background-color: #fff; 
}
.floatClear {
    clear: both;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.list {
    margin: 10px 0;
}
.listItem {
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    clear: both;
}
.listDetail {
    font-size: 11px;
    color: #888;
    max-height: 50px;
    overflow: hidden;
}
.listShowFull {
    font-size: 11px;
    color: #888;
    line-height: 30px;
    margin-top: -20px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(20%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    position: relative;
    cursor: pointer;
}
.list .listItem:last-child {
    border: none;
}
td.listPrice {
    font-weight: bold;
    text-align: right;
    font-size: 1em;
}
th.listPrice {
    text-align: right;
    width: 120px;
}
.dataString {
    display: none;
}
.contentDim {
    filter: alpha(opacity=40);
    -moz-opacity:.40;
    opacity:.40;
}
.iconPrint {
    display: block;
    height: 25px;
    width: 25px;
    background: url("../images/printer.png") no-repeat center center;
    border: none;
}
.listScroll {
    max-height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #ccc;
    background: #fff;
    margin-bottom: 10px;
}
.listScroll .listItem {
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    background: transparent;
    padding: 8px 10px;
    text-decoration: none;
    color: #004832;
    cursor: default;
    font-size: 14px;
}
.listScroll .listItem:last-child {
    border: none;
}
.listScroll .listEdit {
    background: url("../images/pencil.png") no-repeat 7px 7px;
    padding-left: 30px;
}
.listScroll a:hover,
.listScroll .listEdit:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}
.listScroll .listItem button {
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    height: 14px;
    width: 30px;
    margin-right: 5px;
}
.listScroll .listItem b {
    display: block;
}
.listScroll .listItem button.email{
    background-image: url("../images/email.png");
}
.listScroll .listItem button.delete{
    background-image: url("../images/delete.png");
}
.listItem .listPrice {
    float: right;
}
.listScroll .listTotal {
    font-weight: bold;
}
.translateHide {
    visibility: hidden !important;
}
button.calendar {
    background: url("../images/cal_icon.gif") 5px center no-repeat;
    padding-left: 25px;
}
#successMessage {
    display: none;
}
#homeSessionList div.listItem {
    padding-left: 30px;
    background: no-repeat 7px 7px;
    cursor: default;
}
#homeSessionList div.statusNew{
    background-image: url(../images/pencil.png) !important;
}
#homeSessionList div.statusApproved{
    background-image: url(../images/accept.png) !important;
}
#homeSessionList div.statusPending{
    background-image: url(../images/error.png) !important;
}
#homeSessionList div.statusRejected{
    background-image: url(../images/exclamation.png) !important;
}
#homeSessionList div.statusCancelled{
    background-image: url(../images/cancel.png) !important;
}
#homeSessionList div.statusDeclined{
    background-image: url(../images/delete.png) !important;
}
#homeSessionList div.statusNew:hover{
    background-color: #f5f5f5;
    cursor: pointer;
}
#homeSessionList .statuses{
    color: #777;
    font-size:1em;
}
#homeSessionList .statuses .sessionSubmissionStatus{
    float: right;
}
#configText{
    position: absolute;
    top: -500px;
    display: none;
}
.loadScroll{
    overflow: auto;
    height: 450px;
}
.onlyMobile{
    display: none;
}
@media screen and (min-width : 100px) and (max-width : 990px) {
    .onlyMobile{
        float: right;
        margin-bottom: 5px;
        display: block;
    }
}
.childCMSPages {
    margin-left: 15px !important;
}
body#templateBody.hasLogo {
    background: #fff url(https://published-prd.lanyonevents.com/published/smartcloudconference.16388_gtcdc201/brandingFiles/images/39946) repeat-x top center fixed;
    background-size: contain;
}
#templateBanner {
     box-shadow: none;
}
.support .header {
    background: #085856;
}
/*========================================= MOBILE STYLES =========================================*/
.onlyMobile, #templateMobile {
    display: none;
}

@media screen and (min-width : 100px) and (max-width : 990px) {
   /* -- html and body -- */
    
    .phone.phone-init {
        margin-left: 40px !important;
        height:20px
    }
    .selected-flag {
        margin-left: 0px ;
    }
    .ext {
        margin-left: 30px !important;
        height:20px;
    }
  .onlyMobile #templateMobile .addthis_button_facebook span{
    background: url('[$facebook1.png$]') !important;
  }
  .addthis_button_twitter span{
    background: url('https://published-prd.lanyonevents.com/published/smartcloudconference.11802_site36f0/brandingFiles/images/22335') !important;
  }
  .addthis_button_google_plusone_share span{
    background: url('https://published-prd.lanyonevents.com/published/smartcloudconference.11802_site36f0/brandingFiles/images/22337') !important;
  }
  .addthis_button_email span{
    background: url('[$32x32-Square-70-ML.png$]') !important;
  }
  .addthis_button_compact span{
    background: url('[$32x32-Square-70-PL.png$]') !important;
  }
  .addthis_button_linkedin span{
    background: url('https://published-prd.lanyonevents.com/published/smartcloudconference.11802_site36f0/brandingFiles/images/22339') !important;
  }
  .addthis_16x16_style a span{
    background-size: 16px auto;
  }
  .addthis_toolbox a.at300b, .addthis_toolbox a.at300m{
    margin-right: 5px;
  }
  body#templateBody, body#templateBody.hasLogo{
    background: #fff;
  }  
  body.bodyConnectMain #templateHeader .eventName{
    left: -254px  !important;
    top: 180px !important;
    position: relative !important;
  }  
  h1, .title, .fontTitle, .fontHeader, #templateBody h1{
    display: none;
  }
 .logo, body.hasLogo .logo{
    background: url('https://published-prd.lanyonevents.com/published/smartcloudconference.11802_site36f0/brandingFiles/images/22327') no-repeat;
    background-position: 35px 15px ;
    content: ' ';
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    left: 11px;
    top: 94px;
    width: 120px;
    height: 50px;
    background-color: #ffffff;
    border-radius: 600px;
  }  
  #templateHeader .addthis_toolbox{
    position: fixed;
    left: 20px;
    top: 40px;
    width: 200px;
    margin-top: 225px !important;
    width: 140px;
  }
  body#templateBody.androidNative h1{
    position: absolute;
  }
  h2, #templateBody h2, .fontTitle{
    margin: 10px 0px 0px 0px !important;
  }
  #templateBody h3{
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    color: #41424a;
  }  
    div#profileItem_51_tr{
          height: 183px;
    }
    div#profileItem_58_tr{
          height: 188px;
    }
    .formButtonRow.align-right{
          height: 187px;
    }
    .formButtonRow.align-right input.btn_submit.ui-button.ui-widget.ui-state-default.ui-corner-all{
      margin-top: 1px !important
    }
    fieldset#hotelEditHotelCutoff .formButtonRow.align-right{
    height: 183px;
    }
  #templateHeader, body.hasLogo #templateHeader{
    /* If someone takes this display: none; off to show on mobile, the background img must be changed */
    background: url(' https://published-prd.lanyonevents.com/published/conference-to-go/4000_sitecore/themes/2386/6448') no-repeat !important;
    padding-left: 10px;
    display: none;
    width: 980px !important;
    height: 347px;
    min-height: 50px;
    background-size: 100% 100% !important ;
    background-position: 0;
    margin-top: -6px;
  }    
  #templateHeader .eventNameHeader{
    display: none;
  }  
  .onlyMobile, #templateHeader .eventName{
    top: 179px !important;
    left: 9px !important;
    position: relative !important;
  }
  .onlyMobile, body.bodyConnectMain .logo{
    position: relative !important;
    left: 50px !important;
    top: 83px;
  }
  #templateMobile span.ui-button-text{
    background: none !important;
  }
  #templateHeader:after{
    display: none;
  }
  #templateMain {
    width: 100%;
    position: static;
    margin: 0 auto;
    padding: 5px 0px 5px 0px;
    left: auto;
    background-color: #fff;
  }
  .registerParent{
    margin-top: -30px !important;
  }
  #regCodeButton{
    display: none;
  }
  body.portalTemplate input#regCodeButton{
    display: inline !important;
  }
  /*body.portalTemplate .formContent{
    height: 95px;
  }  */
  body.portalTemplate .formInstruct a{
    position: relative; 
    font-size: 20px;
    color: #80af2e;
    font-weight: bold;
    
  }
    #hotelSelection{
          height: 121px;
    }
    #hotelSelection .listButton, #hotelRoomList .listButton{
     margin-top: 10px !important;
      width: 108px !important;
    }
    fieldset#hotelCreditCardInfoButton input.btn_submit.ui-button.ui-widget.ui-state-default.ui-corner-all{
        width: 189px !important;
    }
    fieldset#hotelCreditCardInfoButton button.btn_back.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{
        width: 88px !important;
    }
    fieldset#hotelEditHotelCutoff button.btn_myAccount.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{
        width: 109px !important;
    }
    span.align-right.ui-button-text{
    height: 19px;
    padding-left: 0px;
    text-align: center;
    width: 154px !important;
    }
    div#templateNav {
    overflow-y: scroll;
}
    #LO-contentWrap .mainContent .hotels .indyHotel .imgFrame{
      margin-left: 16px !important;
    }
    #LO-contentWrap .mainContent .hotels .indyHotel .hotelLink{
      margin-left: 2px;
    }
    #LO-contentWrap .mainContent .hotels .indyHotel .hotelAddy{
    margin-left: 2px;
    }
    #LO-contentWrap .mainContent .body p, #LO-contentWrap .mainContent .body ul{
    margin-left: 2px;
    }
    #LO-contentWrap .mainContent .toDoNearby .toDoListWrap .toDoWrap .toDoText a{
        margin-left: -68px;
    }
    #CU-contentWrap .leftContent .contactMethod{
          margin-left: -26px;
    }
    #CU-contentWrap .leftContent .contactMethod{
    width: 85px !important;
    }
    .formContent{
    background-color:#fff !important;
    }
    .formButtonRow{
    background-color:#fff !important;
    }
    div#crmemailbox1{
    margin-top: -14px;
    }
    .formContent input[type="submit"]{
        width: auto !important;
    }
  /* ---- NAV ---- */
  .onlyMobile{
    float: right;
    margin-bottom: 5px;
    display: block;
  }
  #templateNav{
    position: fixed;
    display: none;
    z-index: 1;
    top: 0px;
    right: 0px;
    left: auto;
    background: #fff;
    box-shadow: 1px 1px 10px #444;
    width: 230px;
    padding: 10px;
    border: none;
    padding-top: 50px !important;
    height: 100% !important;
    color: #2a9ec1;
  }
  #templateNav .navTitle, #templateNav h3{
   display: inline;
    line-height: 0px !important;
    text-align: center !important;
    margin-left: 25px;
  }
  #templateNav dl dd{
    font-size: 12px;
  }
  #templateNav ul, #templateNav dl{
    top:-30px !important;
  }
  #templateNav #eventInfo{
    display: block !important;
    line-height: 20px;
    margin-bottom: 20px;
  }
  #templateNav #eventName{
    margin-top: -39px;
    margin-right: 54px;
    display: none;
  }
  #templateNav .navSection, #templateNav .addthis_toolbox{
    background: #fff;
    padding-bottom: 0px;
    margin-top: 65px;
  }
  #support{
    margin-right: 0px;
    background: #fff !important;
  }
  #support dl dd{
    margin-left: 33px;
  }
  #support dl dt {
    float: right;
    margin-right: 0px;
  }
  #support a.email{
    margin-top: 5px;
    margin-left: 32px;
  }
  #templateNav .active, #templateNav .currentTab {
    background-color: #d1d1d1 !important;
    font-weight: normal;
  }
  a, #templateNav ol a, #templateNav ul a, #templateNav ol li a, #templateNav ul li a{
    color: #333;
    position: relative
  }
  #templateNav ul{
    background: #fff;
  }
  #templateMobile .addthis_toolbox{
    display: none;
  }
  #templateMobile{
    display: block !important;
  }
  #templateMobile button.menu{
    background-size: 20px auto !important;
    background-color: transparent !important;
    border: none;
    box-shadow: none;
    height: 22px;
    width: 30px !important;
    position: fixed;
    top: 5px;
    right: 10px;
    z-index: 21;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #templateMobile button.menu.grey{
    background: url('https://published-prd.lanyonevents.com/published/smartcloudconference.11802_site36f0/brandingFiles/images/22338') no-repeat center center !important;
    background-size: 20px auto !important;
    background-color: transparent !important;
    border: none;
    box-shadow: none;
    height: 22px;
    width: 30px !important;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 21;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  a#linkNav_1 {
    position: relative;
    top: 1px;
  }
  .formButtonRow div.formInstruct {
    margin-top: -20px;
  }
  #forgot .formButtonRow .btn_submit {
    position: relative;
    top: 9px;
  }
  #manageSpeaker .delete {
    background-color: transparent !important;
    border: none !important;
  }
  .formRow.formReq .formButtonRow button, .formButtonRow input {
    height: 33px !important;
    width: auto !important;
    font-size: 14px !important;
}
  /*- content ---- */
  #templateContent{
    margin: 0 auto;
    padding: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 96%;
    float: none;
    left: 0 !important;
  }
  #textEditLink{
    position: fixed;
    top: auto;
    bottom: 20px;
    right: 0;
  }
  #steps{
    margin: 0px auto;
    padding: 0px auto;
  }
  #steps li{
    width: auto;
    font-weight: normal;
  }
  #steps .active{
    background-image: none;
  }
  input#regCodeButton{
   top: 21px;
   padding-bottom: 24px;
  }
  input#regCodeButton:hover{
   top: 21px !important;
  }
  body.bodyExhibitorMain a#forgotPassword {
    margin-left: 2px;
  }
  label#RegCode1{
    width: 49% !important;
  }
  body.bodyConnectMain #templateHeader .addthis_toolbox{
    left: 59px !important;
    top: 71px !important;
  }
} /* End Media Query */

/***** Custom Connect Nav Menu *****/
#mainNav h4 {
    display: none;
}
#mainNav ul {
    border: none;
    text-align: center;
    background: #4c4c4c;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#mainNav ul .ui-menu-item {
    width: auto;
    display: inline-block;
}
#mainNav > ul > .ui-menu-item:not(:last-child):after,
#mainNav.topmenu-multi ul#ui-id-1 .ui-menu-item:last-child:after {
    border-right: 1px solid #eee;
    content: '';
    margin-left: 2px;
}
#mainNav ul .ui-menu-item a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
}
#navMapsLink {
    display: inline-block !important;
    position: relative !important;
}
.popup #mainNav {
    display: none;
} 

/* If Logged In */
#mainNav.topmenu-multi {
    margin-bottom: 0;
}
#mainNav.topmenu-multi ul#ui-id-1 {
    padding: 0;
    float: left;
    width: 50%;
    text-align: right;
}
#mainNav.topmenu-multi > ul[id^=ui-id-] {
    padding: 0;
    float: left;
    width: 50%;
    text-align: left;
}
/***** Connect Main Nav *****/
#templateHeader #headerNav {
    position: absolute;
    top: 0;
    right: 50%;
    margin-right: -530px;
}
/***** Maps Dropdown *****/
#mainNav #navMapsLink .ui-menu {
    top: 38px !important;
    left: 0 !important;
}
#mainNav #navMapsLink .ui-menu .ui-menu-item {
    width: 175px;
    display: block;
}
#mainNav #navMapsLink .ui-menu .ui-menu-item a {
    display: block;
}

#navMapsLink {display: none !important;}

#leftCol fieldset.special {
    border: none;
    padding: 0;
    margin: 0px;
    margin-top: 20px;
}


#leftCol fieldset.special legend {
    display: block;
}

#additionalInfo {padding: 0px !important; font-size: 14px;}

fieldset legend {
    padding: 0px;
    margin: 0px;
    color: #000;
    font-size: 18px;
   font-weight: normal;
}


#rightCol {
    border-left: none;
}

#sessionSchedule {font-size:18px;}

 #leftCol .paragraph {color: #333;}

 body.popup {
    text-align: left;
    background: none;
}

.bodyConnectMain div.profileImage {
    margin: 20px;
}

.agendaTable .agendaTime {
    display: block;
    color: #444;
    font-weight: bold;
    font-size: 14px;
}

.agendaTable .agendaTitle {
    display: block;
    color: #004832;
    font-weight: bold;
    font-size: 16px;
}

#agendaTabs .agendaEvents td {
    font-size: 12px;
}

.agendaTable th .agendaTitle {
    font-weight: bold;
}

.agendaTable .agendaLocation {
    font-style: italic;
    color: #666;
    font-size: 16px;
}

.agendaTable .agendaTitle a {
  color: #004832;
}

/***** Connect Exhibitor Drill Down Modal *****/
.popup #exhibitorLogo {
background-position: left;
}

.agendaTable a:hover, .ui-tabs-panel a:hover {
    text-decoration: underline;
    color: #000;
}
